CREATE TABLE gl_hierview_ledger_info (
    LEDGER_INFO_ID           NUMBER(18, 0),
    LEDGER_ID                NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0),
    LEDGER_IMAGE             BLOB         ,
    ACCOUNT_GROUP_ID         NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LEDGER_INFO_ID           NUMBER(18, 0),
    LEDGER_ID                NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0),
    LEDGER_IMAGE             BLOB         ,
    ACCOUNT_GROUP_ID         NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gl_hierview_ledger_info PRIMARY KEY (LEDGER_INFO_ID, LEDGER_INFO_ID)
);
